Page MenuHomePhabricator

Enable Page Previews as default on hewikivoyage
Closed, ResolvedPublic

Event Timeline

DekelE created this task.Apr 27 2019, 12:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2019, 12:48 PM
DekelE added a subscriber: WJ.Apr 27 2019, 12:49 PM
Ammarpad claimed this task.Apr 28 2019, 4:08 AM
Ammarpad triaged this task as Normal priority.May 3 2019, 9:34 AM
Ammarpad moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 508088 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Enable Page Previews as default on hewikivoyage

https://gerrit.wikimedia.org/r/508088

Dear Ammar,

I see here that the new changes "cannot be merged". Do you know why?

Thanks in Advance!

Dear Ammar,
I see here that the new changes "cannot be merged". Do you know why?
Thanks in Advance!

Ammar needs to rebase it with fresh version of file.

Change 508088 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Page Previews as default on hewikivoyage

https://gerrit.wikimedia.org/r/508088

Mentioned in SAL (#wikimedia-operations) [2019-08-05T11:46:05Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 0032b0a: Enable Page Previews as default on hewikivoyage (T222017) (duration: 00m 47s)

Urbanecm closed this task as Resolved.Mon, Aug 5, 11:49 AM
Urbanecm added a subscriber: Urbanecm.

Deployed.